/* Splitcoast Stampers Photo Gallery Styles */

#footer {
    border-top : 1px solid  #cfcce1;
    margin-left : 40px;
    margin-right : 40px;
}

/* gallery home */

#main-col .gallery-row {
   background-color: #fff;
   display : block;
   padding : 0;
   margin : 10px auto 15px auto;
   list-style-type : none;
   clear : left;
   float : left;
   width : 100%;
}

#main-col .gallery-row li {
   display : block;
   list-style-type: none;
   width: 185px;
   margin-right : 20px;
   float : left;
} 		   

#main-col .gallery-row li h3 {
   border: solid 1px #c5c3dd;
   display: block;
   margin: 0 auto 0 auto;
   padding : 5px 0 5px 0;
   font-family: Verdana, Geneva, sans-serif;
   font-size: 1.1em;
   font-weight: bold;
   color: #3d3d3d;
   text-align: center;
   width: 180px;
}

#main-col .gallery-row li h3 a:link     { color: #3d3d3d; font-weight: bold; text-decoration: none; }
#main-col .gallery-row li h3 a:visited  { color: #3d3d3d; font-weight: bold; text-decoration: none; }
#main-col .gallery-row li h3 a:hover    { color: #3d3d3d; font-weight: bold; text-decoration: underline; }
#main-col .gallery-row li h3 a:active   { color: #3d3d3d; font-weight: bold; text-decoration: underline; }


#main-col .gallery-row li h6 {
   display : block;
   margin : 0;
   padding : 0;
   color : #3d3d3d;
   font-family : Verdana, Geneva, sans-serif;
   font-size : 1em;
   font-weight: bold;
   font-style: normal;
}

#main-col .gallery-row li .img-box {
   border-bottom : solid #c5c3dd 1px;
   display : block;
   height : 220px;
   margin : 8px auto 3px auto;
}

#main-col .gallery-row li img {
   display: block;
   margin: 0 auto 0 auto;
}

#main-col .gallery-row li p {
   display : block;
   margin : 0;
   font-family: Verdana, Geneva, sans-serif;
   font-size: 1em;
   color: #3d3d3d;
}

#main-col .gallery-row li p.msg {
   color: #3d3d3d;
   padding-top: 4px;
}

#main-col .gallery-row li p.blurb {
   color: #a1a18f;
   padding-top: 4px;
}

#main-col .gallery-row li p.author {
   color: #6d6d61;
} 

#main-col .gallery-row li a:link     { color: #f27f00; font-weight: normal; text-decoration: underline; }
#main-col .gallery-row li a:visited  { color: #f27f00; font-weight: normal; text-decoration: underline; }
#main-col .gallery-row li a:hover    { color: #f27f00; font-weight: normal; text-decoration: underline; }
#main-col .gallery-row li a:active   { color: #f27f00; font-weight: normal; text-decoration: underline; }

/*#main-col .gallery-row li p.msg a:link     { color: #3d3d3d; font-weight: normal; text-decoration: underline; }
#main-col .gallery-row li p.msg a:visited  { color: #3d3d3d; font-weight: normal; text-decoration: underline; }
#main-col .gallery-row li p.msg a:hover    { color: #3d3d3d; font-weight: normal; text-decoration: underline; }
#main-col .gallery-row li p.msg a:active   { color: #3d3d3d; font-weight: normal; text-decoration: underline; }*/

#main-col .gallery-row li p.link a:link     { color: #f27f00; font-weight: normal; text-decoration: none; }
#main-col .gallery-row li p.link a:visited  { color: #f27f00; font-weight: normal; text-decoration: none; }
#main-col .gallery-row li p.link a:hover    { color: #f27f00; font-weight: normal; text-decoration: underline; }
#main-col .gallery-row li p.link a:active   { color: #f27f00; font-weight: normal; text-decoration: underline; }

#main-col .gallery-row li p.author a:link     { color: #f27f00; font-weight: normal; text-decoration: underline; }
#main-col .gallery-row li p.author a:visited  { color: #f27f00; font-weight: normal; text-decoration: underline; }
#main-col .gallery-row li p.author a:hover    { color: #f27f00; font-weight: normal; text-decoration: underline; }
#main-col .gallery-row li p.author a:active   { color: #f27f00; font-weight: normal; text-decoration: underline; }

#main-col .inner .gallery-header {
   clear : left;
   background-color : #8c8c8c;
   display: block;
   width : 100%;
   margin : 0 0 10px 0;
   padding : 7px 0 7px 0;
   max-height: 13px;
}

#main-col .inner .gallery-header h3 {
   display : block;
   color : #fff;
   font-size : 1.1em;
   font-weight: bold;
   margin : 0 0 0 7px;;			   
}

#main-col .inner .gallery-header .sub-link {
   float : right;
   display : inline;
   padding-right : 7px;
   color : #3d3d3d;
}

#main-col .gallery-header .sub-link a:link     { color: #3d3d3d; font-weight: normal; text-decoration: underline; }
#main-col .gallery-header .sub-link a:visited  { color: #3d3d3d; font-weight: normal; text-decoration: underline; }
#main-col .gallery-header .sub-link a:hover    { color: #6d6d61; font-weight: normal; text-decoration: underline; }
#main-col .gallery-header .sub-link a:active   { color: #6d6d61; font-weight: normal; text-decoration: underline; }                       			

/* more link */
#main-col .inner .gallery-header .more-link  span {
        float:right; 
        position: relative; 
        right:12px; 
        bottom:13px; 
        color : #fff; 
        font-size : 1em; 
}
/*
#main-col .inner .gallery-header .more-link  a {
        float:right; 
        position: relative; 
        right:12px; 
        bottom:13px; 
        color : #fff; 
        font-size : 1em; 
}
*/

#main-col .gallery-header  .more-link a:link     { color: #fff; font-weight: bold; text-decoration: none; }
#main-col .gallery-header  .more-link a:visited  { color: #fff; font-weight: bold; text-decoration: none; }
#main-col .gallery-header  .more-link a:hover    { color: #fff; font-weight: bold; text-decoration: underline; }
#main-col .gallery-header  .more-link a:active   { color: #fff; font-weight: bold; text-decoration: underline; }                       			


/* collapse image */

#main-col .inner .gallery-header .collapse-image  a {
        float:right; 
        position: relative; 
        right:12px; 
        bottom:12px; 
        color : #fff; 
        font-size : 1em; 
}

#main-col .gallery-header  .collapse-image a:link     { color: #fff; font-weight: bold; text-decoration: none; }
#main-col .gallery-header  .collapse-image a:visited  { color: #fff; font-weight: bold; text-decoration: none; }
#main-col .gallery-header  .collapse-image a:hover    { color: #fff; font-weight: bold; text-decoration: underline; }
#main-col .gallery-header  .collapse-image a:active   { color: #fff; font-weight: bold; text-decoration: underline; }                       			


/* center images */

.center-img div {
        float: left;
        border-bottom : solid #c5c3dd 1px;
        margin: 3px auto 3px auto;
}

.center-img a {
        display: table-cell;
        width: 220px;
        height: 220px;
        text-align: center;
        vertical-align: middle;
}

.center-img img {
        border: solid 1px #66f;
        vertical-align: middle;
}
.gallery-row .center-img img {
        border-style:double;border-color: #CDCCDE;border-width:2px;
}

/*\*//*/
*html .center-img a {
        display: block;
}

*html .center-img span {
        display: inline-block;
        vertical-align: middle;
        height: 100%;
        width: 1px;
}

.center-img div{
        border-collapse: collapse;
}

.center-img a:hover {
        background-color: #dfd;
}

/*<!--[if lt IE 8]>
.center-img a {
        display: block;
}
.center-img span {
        display: inline-block;
        vertical-align: middle;
        height: 100%
}
.center-img {
        _height: 0;
        zoom: 1;
}
<![endif]-->*/


/* gallery showcase */

.gallery-showcase {
        width : 800px;
}

.gallery-showcase ul {
        list-style-type : none;
        float : left;
        margin : 0px 0 19px 0;
}

.gallery-showcase ul li {
        list-style-type : none;
        float : left;
        border-right : 1px solid #CDCCDE;
        display : block;
        width : 130px;
        margin : 0px 0 20px 0;
        padding: 12px;
}

.gallery-showcase ul li .img {
        display : block;
        height : 140px;
        text-align : center;
}

#gold_company_gallery #collapseobj_gallery_mem.gallery-showcase ul li {
        border-right: 1px solid #CDCCDE;
        display: block;
        float: left;
        list-style-type: none;
        margin: 0;
        padding: 1px 12px 28px;
}

#plat_company_gallery #collapseobj_gallery_plat_mem.gallery-showcase ul li {
        border-right: 1px solid #CDCCDE;
        display: block;
        float: left;
        list-style-type: none;
        margin: 0;
        padding: 2px 12px 28px;
        width: 130px;
}

#gold_company_gallery #collapseobj_gallery_mem.gallery-showcase ul li .img{
        display : block;
        max-height : 120px;
        text-align : center;
}
.gallery-showcase ul li h4 {
        font-weight : bold;
        text-align : center;
        color : #636363;
        font-size : 1em; 
}

/* SU gallery showcase */

.su-gallery-showcase {
        width : 100%;
}

.su-gallery-showcase ul {
        list-style-type : none;
        float : left;
        margin : 0px 0 19px 0;
}

.su-gallery-showcase ul li {
        list-style-type : none;
        float : left;
        border-right : 1px solid #CDCCDE;
        display : block;
        width : 163px;
        margin : 0px 0 20px 0;
}

.su-gallery-showcase ul li .img {
        display : block;
        height : 160px;
        text-align : center;
}

.su-gallery-showcase ul li h4 {
        font-weight : bold;
        text-align : center;
        color : #636363;
        font-size : 1em; 
}

/* gallery list */

.gallery-list {
        float : left;
        display : inline;
        margin-bottom : 15px;
}			

.gallery-list .list-col {
        width : 140px;
        float : left;
        display : inline;
        margin-right : 66px;
        margin-bottom: 30px;
}	

.gallery-list .list-block {

}	

.gallery-list h4 {
        font-weight : bold;
        border-bottom : 1px solid #c5c3dd;
        color : #c5c3dd !important;
        text-align : left;
        margin : 0 0 10px 0;
        font-size : 1em;
}			

.gallery-list ul {
        list-style-type : none;
        margin : 0 0 10px 0;			
}			

.gallery-list ul li {
        list-style-type : none;
        font-weight : bold;
        font-size : 1.1em;
        margin : 0 0 2px 0;	
        color : #636363;		
}	

.gallery-list ul li a:link    { color: #636363; font-weight : bold; text-decoration: none; }
.gallery-list ul li a:visited { color: #636363; font-weight : bold; text-decoration: none; }
.gallery-list ul li a:hover   { color: #636363; font-weight : bold; text-decoration: underline; }
.gallery-list ul li a:active  { color: #636363; font-weight : bold; text-decoration: underline; }
.gallery-list ul li a:focus   { color: #636363; font-weight : bold; text-decoration: underline; }	

/* stats boxes */

#main-col .stats-box {
   padding-top : 3px;
   border-top : 1px solid #cfcce1;	
   padding-bottom : 30px;		
   clear : left;
}

#main-col .stats-box h3 {
        color : #cfcce1 !important;
        margin-bottom : 2px !important;
}

#main-col .stats-box p {
        margin : 0;
        color : #666;
}

#main-col .stats-box p strong {
        color : #666;
}

#main-col .stats-box table {
        width : 515px;
        margin : 20px auto 0 auto;
        border-width: 1px 1px 1px 1px;
        border-spacing: 0px;
        border-style: solid solid solid solid;
        border-color: #cfcce1 #cfcce1 #cfcce1 #cfcce1;
        border-collapse: collapse;
}

#main-col .stats-box table th {
        background-color : #fff;
        text-align : center;	
        font-weight : bold;
        color : #666;		
        border-width: 1px 1px 1px 1px;
        padding: 1px 2px 1px 2px;
        border-style: solid solid solid solid;
        border-color: #cfcce1 #cfcce1 #cfcce1 #cfcce1;
        background-color: white;				
}			

#main-col .stats-box table th h3 {				
        color : #666 !important;		
}			

#main-col .stats-box table td {
        width : 50%;
        text-align : left;
        border-width: 1px 1px 1px 1px;
        padding: 1px 2px 1px 2px;
        border-style: solid solid solid solid;
        border-color: #cfcce1 #cfcce1 #cfcce1 #cfcce1;
        background-color: #f7f7f7;							
}			

#main-col .stats-box table td.left-cell {

}		

#main-col .stats-box table td.right-cell {
        text-align : right;
}		

#main-col .stats-box table td.browsing {
        background-color : #fff;
}	

/* gallery showcase */							

#main-col .gallery-showcase {
        margin : 0 0 20px 0;
}

.gallery-showcase ul li a:link    { color: #444444; font-weight : bold; text-decoration: none; }
.gallery-showcase ul li a:visited { color: #444444; font-weight : bold; text-decoration: none; }
.gallery-showcase ul li a:hover   { color: #444444; font-weight : bold; text-decoration: underline; }

/* SU gallery showcase */							

#main-col .su-gallery-showcase {
        margin : 0 0 20px 0;
}

.su-gallery-showcase ul li a:link    { color: #444444; font-weight : bold; text-decoration: none; }
.su-gallery-showcase ul li a:visited { color: #444444; font-weight : bold; text-decoration: none; }
.su-gallery-showcase ul li a:hover   { color: #444444; font-weight : bold; text-decoration: underline; }

/* gallery listing */

#main-col .gallery-listing {
        margin : 0 0 20px 0;
}

/* gallery search */

.more-link .search {
        border : none;
        padding : 0;
        position : absolute;
        right : 5px;
        top : 2px;
}			

.more-link .search label {
        color : #6d6d6d;
        font-size : 1.1em;
        font-weight : normal;
        float : left;
        padding-top : 3px;
        margin-right : 5px;
}			

.more-link .search #search-box {
        font-size : 1.1em;
        vertical-align : bottom;
        border : 1px solid #6d6d6d;
        padding : 1px;
        float : left;
        color : #6d6d6d;
        margin-right : 4px;
        margin-top : 1px;
}			

.more-link .search .submit-box {
        vertical-align : bottom;
        float : left;
}			


/* gallery navigation */

#main-col .inner .designtopnav {
        float: left;
        width: 840px;
        height: 70px;
        margin: 0 0 0 0;
        padding: 0;
        background-color: #FFFFFF;
        border:0px solid green;
}

#main-col .inner .designtopnav .bigNav {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        color: #999999;
        font-size: 22px;
        font-weight: normal;
        line-height: 24px;
        margin: 0;
        padding-bottom: 0px;
        text-align: left;
        text-decoration:none;
}

#main-col .inner .designtopnav .bigNav a {font-weight: normal; text-decoration: none;}
#main-col .inner .designtopnav .bigNav a:link {text-decoration: none; font-weight: normal;}
#main-col .inner .designtopnav .bigNav a:visited {text-decoration: none; font-weight: normal;}
#main-col .inner .designtopnav .bigNav a:hover {color: #F87F0A; text-decoration: none; font-weight: normal;}

#main-col .inner .designtopnav .bigNavSub {
        color: #6D6D6D;
        font-size: 10px;
        font-family: Verdana, Geneva, Arial;
        text-align: left;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 14px;
        margin: 5px 0px 6px 8px;
        padding: 0;
}

#main-col .inner .designtopnav .bigNavSub a:link {color: #6D6D6D; text-decoration: none;}
#main-col .inner .designtopnav .bigNavSub a:visited {color: #6D6D6D; text-decoration: none;}
#main-col .inner .designtopnav .bigNavSub a:hover {color: #6D6D6D; text-decoration: underline;}
#main-col .inner .designtopnav .bigNavSub a:active {color: #6D6D6D; text-decoration: underline;}
#main-col .inner .designtopnav .bigNavSub a:focus {color: #6D6D6D; text-decoration: underline;}

/* highlight current page */
.current-section {color: #F87F0A !important; text-decoration: underline !important;}


/* my stuff links */

.vbmenu_popup
{
        background: #E4E4E4;
        color: #000000;
        border: 1px solid #6D6D6D;
}
.vbmenu_option
{
        background: #F7F7F7;
        color: #000000;
        font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        white-space: nowrap;
        cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
        color: #6D6D6D;
        text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
        color: #6D6D6D;
        text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
        color: #6D6D6D;
        text-decoration: none;
}
.thead
{
        background: #E2E2E2;
        color: #6D6D6D;
        font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
        color: #6D6D6D;
        text-decoration: none;
}
.thead a:visited, .thead_avisited
{
        color: #6D6D6D;
        text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
        color: #6D6D6D;
        text-decoration: underline;
}

.leftnav_box {
margin-top:6px;
margin-bottom: 8px;
display: block;
width:160px;
background-color:#fff;
border: 1px solid #CCCCDB;
padding-bottom: 10px;
position: relative;
}
#Sitelogo a:hover{
text-decoration:none !important;
}
.leftnav_box h3 {
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 11px;
font-weight: bold;
color: #fff;
background-color: #CCCCCC;
margin-top: -2px;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 3px;
}
.leftnav_box h4 {
font-size:10pt;
font-weight: bold;
color: #6D6D6D;
padding-left: 3px;
margin: 8px 8px 0px 0px;
}

.leftnav_box h4 a {
font-size:10pt;
font-weight: bold;
color: #6D6D6D;
padding-left: 6px;

}
.leftnav_box h4 img {
margin-bottom: 4px;
}
.leftnav_newsletter {
margin-top:10px;
display: block;
width:154px;
background-color:#ECECEC;
margin-bottom: 6px;
padding-left: 5px;
padding-bottom: 15px;
}
.leftnav_newsletter a, .leftnav_newsletter a:visited {
margin-left: 4px;
margin-top: -8px;
color: #6D6D61;
font-size: 9pt;
font-weight: bolder;
}
.leftnav_newsletter h4 a {
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 11px;
font-weight: bold;
color: #6D6D6D;
line-height: 4pt;
padding-left: 6px;
}
.leftnav_newsletter h4 {
font-size:10pt;
font-weight: normal;
color: #6D6D6D;
padding-left: 3px;
}
.leftnav_newsletter p {
margin-bottom: 4px;
font-size: 11.4px;
}


.leftnav2_box {
margin-top:10px;
margin-bottom: 10px;
display: block;
width:160px;
background-color:#fff;
border: 1px solid #CCCCDB;
padding-bottom: 10px;
}
.leftnav2_box h3 {
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 11px;
font-weight: bold;
color: #6D6D6D;
background-color: #CCCCCC;
margin-top: -2px;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 3px;
color: #fff;
}
.leftnav2_box h4 a {
font-size:10pt;
font-weight: bold;
color: #6D6D6D;
padding-left: 3px;

}

#ajsearch {
font-size:10pt;
font-weight: bold;
color: #6D6D6D;
padding-left: 6px;
width:60px;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
cursor:pointer;
}
#ajsearch:hover {
    text-decoration: underline;
}
.leftnav2_box h4 {
font-size:10pt;
font-weight: normal;
color: #6D6D6D;
padding-left: 3px;
margin: 8px 8px 0px 0px;
}

.leftnav3_box {
margin-top:10px;
margin-bottom: 10px;
display: block;
width:160px;
background-color:#fff;
border: 1px solid #CCCCDB;
padding-bottom: 10px;
}
.leftnav3_box h3 {
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 11px;
font-weight: bold;
color: #6D6D6D;
background-color: #CCCCCC;
margin-top: -2px;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 3px;
color: #fff;
}
.leftnav4_box h3 {
font-size: 11px;
}
.leftnav3_box h4 a {
font-size:10pt;
font-weight: bold;
color: #6D6D6D;
padding-left: 3px;

}
.leftnav3_box h4 {
font-size:10pt;
font-weight: normal;
color: #6D6D6D;
padding-left: 3px;
margin: 8px 8px 0px 0px;
}


.leftnav4_box h3 {

padding: 3px 5px 3px 5px;
}
.leftnav4_box a {
padding-left: 6px;
}
.spon_link a, .spon_link a:visited {
color: #6d6d6d;
line-height: 24px;
}
.leftnav4_box {
border: 1px solid #cccccc;
width: 160px;
}
.leftnav4_box h3 {
color: #fff;
background-color: #CCCCCC;
padding: 3px 5px 3px 5px;
}
.leftnav4_box a, .leftnav4_box a:visited {
color: #6d6d6d;
line-height: 24px;
font-size: 9pt;
}
.gallery-showcase ul li h4 {
height: 10px;
}

.bigNav {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        color: #999999;
        font-size: 22px;
        font-weight: normal;
        line-height: 24px;
        margin: 30px 10px 10px 15px;
        padding-bottom: 0px;
        text-align: left;
        text-decoration:none;

}

.bigNav a {color: #999999;font-weight: normal; text-decoration: none;}
.bigNav a:link {color: #999999;text-decoration: none; font-weight: normal;}
.bigNav a:visited color: #999999;{text-decoration: none; font-weight: normal;}
.bigNav a:hover {color: #F87F0A; text-decoration: none; font-weight: normal;}

#bigNavSubRow {
margin-right: 30px;
float: left;
}

.bigNavSub {
        color: #6D6D6D;
        font-size: 10px;
        font-family: Verdana, Geneva, Arial;
        text-align: left;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 14px;

        padding: 0;
        padding-bottom: 20px;


}
@media only screen 
and (max-device-width : 480px) {
    .bigNavSub {
           font-size: 8px !important;
       }
}

.bigNavSub a:link {color: #6D6D6D; text-decoration: none;}
.bigNavSub a:visited {color: #6D6D6D; text-decoration: none;}
.bigNavSub a:hover {color: #6D6D6D; text-decoration: underline;}
.bigNavSub a:active {color: #6D6D6D; text-decoration: underline;}
.bigNavSub a:focus {color: #6D6D6D; text-decoration: underline;}

/* highlight current page */
.bigNavSub current-section {color: #F87F0A !important; text-decoration: underline !important;}
#page-wrapper {
width:1024px;
}
#headlinetable {
width: 100%;
}
#help {
color: #F18101 !important;
}
#help:hover{
color: #6d6d6d !important;
}
